{
  "idConnectionErrorTitle": "Eroare de conexiune",
  "idConnectionErrorBody": "Nu s-a stabilit nicio conexiune la internet.\nConectați-vă la internet și reporniți aplicația.",
  "idOperatingSystemErrorTitle": "Eroare sistem de operare",
  "idOperatingSystemErrorBody": "Această versiune a sistemului de operare nu este acceptată de aplicație.\nAsigurați-vă că sistemul de operare este complet actualizat.",
  "idHostAlreadyOpen": "Outlook nu poate porni.\nÎnchideți Outlook dacă rulează deja și încercați din nou.",
  "idFailedToInstallEdgeTitle": "Eroare la instalarea Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "A apărut o problemă la actualizarea WebView2 și Outlook nu poate rula. Contactați administratorul.",
  "idPromptLaunchApp": "Locația {0} poate fi nesigură, continuați?",
  "idPromptLaunchAppTitle": "Notificare de securitate Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook trebuie să actualizeze o dependență",
  "idPromptToInstallEdgeBody": "Microsoft Outlook necesită cea mai recentă versiune WebView2 și o poate instala pentru dvs. Selectați „Permiteți” atunci când vi se solicită să acordați administratorului permisiunea de a actualiza dependența. Dacă aveți nevoie de ajutor, contactați administratorul"
}